/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.11.1.1533610147
Updated: 2018-08-07 02:49:07

*/

/* COVID Styling */

@media (min-width: 1000px) {
    div.covid {
        padding-top: 50px;
    }
    .hero-covid {
        padding-top: 50px;
    }
}

@media (max-width: 1266px) {
    .covid-heading-3 {
        padding-top: 0;
    }
}

@media (max-width: 999px) {
    div.covid {
        padding-top: 75px;
    }
}

.hero-title {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0 10%;
    z-index: 3;
}

.covid-content {
    margin-top: 25px;
    min-height: 200px;
}

.covid-heading-1 {
    font-size: 3em;
    padding: 1em 0;
    color: #ffffff;
}

.covid-heading-2 {
    padding: 20px 0;
}

.covid-heading-3 {
    padding-top: 1em;
    font-weight: 600;  
    color: #000000; 
}

p.covid-paragraph {
    font-size: 1.2em;
}

.covid-author {
    font-weight: bold;
    padding-bottom: 0;
}

.covid-description, .covid-read {
    font-size: 1.20em;
    padding-bottom: 10px !important;
}

.covid-read {
    font-weight: 600;
}

.hero-covid {
    background-color: rgba(0,0,0,.04);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 410px;
    position: relative;
    z-index: 1;
}